al_get_opengl_texture_position(3)

NAME

al_get_opengl_texture_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_opengl.h>
    void al_get_opengl_texture_position(ALLEGRO_BITMAP *bitmap, int *u, int *v)

DESCRIPTION

Returns the u/v coordinates for the top/left corner of the bitmap within the used texture, in pixels.

SEE ALSO

al_get_opengl_texture_size(3)